body {
	border:0px;
	margin:0px;
	padding:0px;
}

.ptnif{
		border:0px;
		margin:0px;
		overflow:hidden;
		padding:0px;
}

.ptn300x250{
	width:300px;
	height:250px;
	max-width:300px;
	max-height:250px;
}

.ptn320x50{
	width:320px;
	height:50px;
	max-width:320px;
	max-height:50px;
}

.ptn300x50{
	width:300px;
	height:50px;
	max-width:300px;
	max-height:50px;
}

.ptn336x280{
	width:336px;
	height:280px;
	max-width:336px;
	max-height:280px;
}

.ptn300x600{
	width:300px;
	height:600px;
	max-width:300px;
	max-height:600px;
}

.ptn728x90{
	width:728px;
	height:90px;
	max-width:728px;
	max-height:90px;
}

.ptn_margin{
	
	margin-bottom:.75em;
}